/*** 1 Source Custom CSS ***/
body {
	--wide-margin: calc((100vw - var(--wp--style--global--wide-size)) / 2);
    -webkit-font-smoothing: antialiased;
}
@media ( max-width: 1284px ) {
	body {
		--wide-margin: var(--wp--style--root--padding-left);
	}
}
body:not(.admin-bar) {
	--wp-admin--admin-bar--height: 0px;
}
:root :where(.wp-block-group.has-global-padding) {
	padding-right: var(--wp--style--root--padding-right);
    padding-left: var(--wp--style--root--padding-left);
}
.has-global-padding :where(:not(.alignfull.is-layout-flow) > .has-global-padding:not(.wp-block-block, .alignfull)) {
    padding-right: 0;
    padding-left: 0;
}
header.wp-block-template-part {
    top: unset;
    position: absolute;
    z-index: 999;
    width: 100%;
    /* transition: .4s; */
}
.wp-block-group.header-row.is-position-sticky {
    top: -499px;
    transition: .6s;
}
body.scrolling .wp-block-group.header-row.is-position-sticky {
    position: fixed;
    top: var(--wp-admin--admin-bar--height);
    background: #fff;
    width: 100%;
    box-shadow: 0 4px 8px #0003;
}
body.scrolling header.wp-block-template-part .is-position-sticky.header-row>.wp-block-group {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
body.scrolling header .wp-block-site-logo img {
    width: 110px;
}
:where(.wp-site-blocks *:focus) {
    outline-width: 0px !important;
} 
main .is-position-sticky {
    top: calc(var(--wp-admin--admin-bar--height) + var(--head-ht) + 20px) !important;
    transition: .4s;
}
ul ul {list-style: disc;}
ul > li > ul {
    list-style-type: circle;
}
@media ( max-width: 600px ) {
	body.scrolling .wp-block-group.header-row.is-position-sticky {
		top: 0;
	}
}
/*** Negative margin fix ***/
.wp-site-blocks *[style*="margin-bottom:-"], .wp-site-blocks *[style*="margin-top:-"] {
    position: relative;
    z-index: 1;
}
header.wp-block-template-part a {
    text-decoration: none;
}
/*** Navigation ***/
.header-nav ul.wp-block-navigation__submenu-container {
    padding-top: 13px;
    border: 0 !important;
	box-shadow: 7px 20px 13px #00000014;
    border-radius: 0 0 6px 6px;
    background: none !important;
}
.wp-block-navigation .has-child.equipment-nav .wp-block-navigation-submenu__toggle[aria-expanded=false]~.wp-block-navigation__submenu-container,
.wp-block-navigation .has-child.equipment-nav .wp-block-navigation-submenu__toggle[aria-expanded=true]~.wp-block-navigation__submenu-container  {
    min-width: 300px;
}
.header-nav ul.wp-block-navigation-submenu .wp-block-navigation-item:first-child a {
    padding-top: 15px;
}

.header-nav ul.wp-block-navigation-submenu .wp-block-navigation-item:last-child a {
    padding-bottom: 18px;
}
.header-nav ul.wp-block-navigation-submenu .wp-block-navigation-item:hover .wp-block-navigation-item__label {
    transform: translateX(10px);
}

.header-nav ul.wp-block-navigation-submenu .wp-block-navigation-item__label {
    transition: .4s;
}
.header-nav ul.wp-block-navigation-submenu ul.wp-block-navigation-submenu .wp-block-navigation-item__label {
	width: max-content;
	max-width: 400px
}
.header-nav ul.wp-block-navigation-submenu .wp-block-navigation-item a {
    background-color: #111111;
    color: #fff !important;
}
.header-nav .wp-block-navigation-item {
    margin: 0 !important;
}

.header-nav ul.wp-block-navigation-submenu .wp-block-navigation-item:first-child {
    border-radius: 6px 6px 0 0;
    overflow: hidden;
}

.header-nav ul.wp-block-navigation-submenu .wp-block-navigation-item:last-child {
    border-radius: 0 0 6px 6px;
    overflow: hidden;
}
@media ( max-width: 835px ) {
	#top-nav {
		display: none;
	}
}
/*** Adjust Mobile Breakpoint + Nav behavior ***/
.has-modal-open header img.custom-logo {
    filter: grayscale(1) invert(1) brightness(2);
    z-index: 999999;
    position: relative;
}
@media (min-width: 1025px) {
	.wp-block-navigation__responsive-container-open:not(.always-shown) {
		display: none !important;
	}
	.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
		display: block !important;
		width: 100%;
		position: relative;
		z-index: auto;
		background-color: inherit;
	}
}
@media (max-width: 1024px) {
	.wp-block-navigation__responsive-container-open:not(.always-shown) {
		display: flex !important;
	}
	.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content {
		justify-content: flex-end;
	}
	.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
		display: none !important;
	}
	.wp-block-navigation__responsive-container.is-menu-open {
		padding-top: 66px;
	}
	.header-nav .wp-block-navigation-item {
		font-size: 1.5rem;
	}
	.wp-block-navigation__responsive-container-close svg, .wp-block-navigation__responsive-container-open svg {
		width: 2rem;
		height: 2rem;
	}
	.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
		    gap: 17px;
		    padding-top: 3rem;
	}
	.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon {
		display: inline-block;
		font-size: 2rem;
		display: flex;
		align-items: center;
	}
	.wp-block-navigation__responsive-container.is-menu-open button.wp-block-navigation__submenu-icon[aria-expanded="true"] + .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container {
		display: flex;
        padding-left: 0;
        padding-right: 10px;
        padding-top: 0;
	}
	body.scrolling .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
		padding-top: 0;
	}
	
	.has-modal-open .admin-bar.scrolling .is-menu-open .wp-block-navigation__responsive-dialog {
		margin-top: 0;
	}
	
	body.scrolling .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
		padding-top: 82px;
	}
	body.scrolling .wp-block-navigation__responsive-container.is-menu-open {
		padding-top: 30px;
	}
	.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-end;
		text-align: right;
	}
	.wp-block-navigation .wp-block-navigation-submenu .wp-block-navigation-item:not(:last-child) {
		margin-bottom: 15px !important;
	}
	.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container {
		width: 100%;
		align-items: flex-end;
		display: none;
	}
	
	header.wp-block-template-part .wp-block-button a {
		font-size: 1.5rem;
		color: #000;
		background: #fff;
	}
}
@media ( min-width: 1025px ) {
	.wp-block-navigation .has-child .wp-block-navigation__submenu-container {
    	transform: translate(20px, 20px);
    	transition: .4s;
	}
}

.wp-block-navigation .has-child .wp-block-navigation-submenu__toggle[aria-expanded=true]~.wp-block-navigation__submenu-container {
    transform: translate(0px, 0px);
}
/*** General Responsiveness ***/
@media ( max-width: 1108px ) {
	.wp-block-group.is-layout-grid.coming-soon {
    	grid-template-columns: repeat(4, minmax(0, 1fr));
    	column-gap: 55px;
	}
}
@media ( max-width: 780px ) {
	.wp-block-group.hero-container * {
		max-width: 100%;
	}
	main>.entry-content .wp-block-cover .wp-block-cover__background {
    	background: linear-gradient(110deg, rgb(255, 255, 255) 38%, rgb(255 255 255 / 85%) 88%) !important;
	}
}
@media ( max-width: 670px ) {
	.wp-block-group.is-layout-grid.coming-soon {
    	grid-template-columns: repeat(3, minmax(0, 1fr));
	}
}
@media ( max-width: 600px ) {
	.wp-block-group.is-layout-grid {
		grid-template-columns: 1fr;
	}
	.wp-block-video.home-video video {
    	height: 450px;
    	object-fit: cover;
	}
}
@media ( max-width: 490px ) {
	.wp-block-group.is-layout-grid.coming-soon {
    	grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}
/*** Footer ***/
@media ( max-width: 875px ) {
	.footer-left {
		flex-grow: 1;
	}
}
@media ( max-width: 805px ) {
	.wp-block-group.site-cta>* {
		flex-grow: 1;
	}
}
@media ( max-width: 555px ) {
	.wp-block-group.footer-right {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

/*** Header search ***/
header :where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) {
    border: 0;
    padding: 0;
}

header :where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) input.wp-block-search__input {
    display: none;
    width: 0;
    border: 1px solid #b6b6b6;
    padding: 0;
    min-width: unset;
}

header :where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) button.wp-block-search__button {
    padding: 0;
    background: none;
    color: #000;
    font-size: 2rem;
    margin: 0;
    transform: scale(-1, 1);
}
/*** Typer Group ***/
.typed-strings {
	display:none;
}
/*** Logo Gallery ***/
/*** Logo Gallery ***/
.logo-carousel .wp-block-image {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto !important;
}
.logo-carousel figure.wp-block-image {
    width: max-content !important;
    margin: 0 !important;
}
.logo-carousel .slick-slide, .logo-carousel .slick-slide>div, .logo-carousel .slick-slide>div>figure {
    display: flex !important;
    align-items: center !important;
    justify-content: centear !important;
}
figure.wp-block-gallery.logo-carousel {
    flex-wrap: nowrap;
    gap: 70px;
    overflow: hidden;
    display: flex;
}
.logo-carousel  .slick-track {
	display: flex;
	gap: 70px;
}
figure.wp-block-gallery.logo-carousel figure.wp-block-image img {
    max-width: unset !important;
    width: revert-layer;
    object-fit: contain;
}
.logo-carousel .slick-slide {
    height: unset;
}
.logo-carousel .slick-list {
	width: 100%;
}
.marquee_container {
    -webkit-animation: scroll 10s linear infinite;
    animation: scroll 20s linear infinite;
    display: flex;
    gap: 70px;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - 70px));
  }
}

/*** Black Box ***/
.wp-block-group.black-box {
    overflow: hidden;
    position: relative;
    aspect-ratio: 1;
}
.black-box .wp-block-image {
    aspect-ratio: 333 / 204;
    padding: 0 2rem 0;
    max-width: calc(100% - 2rem);
    overflow: visible;
}

.black-box .wp-block-image img {
    height: 150%;
    object-fit: contain !important;
    object-position: top;
	width: 100%;
}
.wp-block-group.black-box a {
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 10px;
}
.wp-block-group.black-box a::after {
    background: url("data:image/svg+xml,%3Csvg width='29' height='24' viewBox='0 0 29 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M27.1558 13.0455L28.1982 12.0031L27.1558 10.9607L17.7375 1.54239L16.6951 0.5L14.6165 2.57865L15.6589 3.62103L22.5632 10.5315H2.2734H0.801788V13.4747H2.2734H22.5632L15.6528 20.379L14.6104 21.4214L16.689 23.5L17.7314 22.4576L27.1558 13.0455Z' fill='white'/%3E%3C/svg%3E%0A");
    width: 19.396px;
    height: 22px;
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
}
.black-box img {
    transform: translateY(5%) scale(1);
    transition: 6s;
    margin-bottom: -32%;
}

.black-box:hover img {
    transform: translateY(0) scale(1.1);
}

.wp-block-group.black-box::after {
    background: radial-gradient(45.12% 45.12% at 50% 54.88%, rgba(0, 0, 0, 0.71) 0.22%, rgba(0, 0, 0, 0.00) 100%);
    Selection colors
Hex;
    content: '';
    height: 50%;
    display: block;
    position: absolute;
    width: 100%;
    bottom: -17%;
    left: 0;
    right: 0;
    margin: auto;
}

@media ( max-width: 980px ) {
	.wp-block-group.black-boxes {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}
@media ( max-width: 600px ) {
	.wp-block-group.black-boxes {
		grid-template-columns: 1fr;
	}
}
/***Reviews ***/
body .ti-widget.ti-goog .ti-reviews-container-wrapper {
	margin-left: -4px !important;
    margin-right: -4px !important;
}

body .ti-widget.ti-goog .ti-controls .ti-prev {
    left: -26px;
}

body .ti-widget.ti-goog .ti-controls .ti-next {
    right: -26px;
}

body .ti-verified-by.ti-verified-by-row {
    display: none !important;
}

/*** Equipment ***/
.wp-block-query.equipment-grid ul.equipment-grid-item {
    display: flex;
    flex-wrap: wrap;
}

.wp-block-query.equipment-grid ul.equipment-grid-item > li .wp-block-post-featured-image img {
    aspect-ratio: 1 !important;
    object-fit: contain !important;
	object-position: left;
}
.wp-block-query.equipment-grid ul.equipment-grid-item > li .wp-block-post-featured-image {
    max-width: 332px;
}
.wp-block-query.equipment-grid ul.grid-item > li {
    width: 50%;
}

.wp-block-query.equipment-grid ul.equipment-grid-item > li {
    width: calc(50% - 50px);
    flex-grow: 1;
}
figure.wp-block-image.object-left img {
    object-position: center left;
}
.full-image-grid img {
    width: 100%;
}
.wp-block-buttons.equipment-button {
    width: 100%;
    z-index: 9;
    transition: .4s;
}
li.equipment.active .wp-block-buttons.equipment-button .wp-block-button a {
    background-color: #e40302;
}
li.equipment.type-equipment>.wp-block-group {
    position: relative;
	overflow: hidden;
}
.wp-block-group.equipment-info {
    opacity: 0;
    position: absolute;
    top: 0;
/*     bottom: 0; */
    left: 0;
    right: 0;
    margin: auto;
    padding: 20px 20px 0 20px;
}
li.wp-block-post.equipment {
    min-height: calc(var(--min-ht) + (var(--padding-bottom) / 1.5));
}
.active .equipment-meta h4.wp-block-post-title {
    color: #fff;
}
.equipment-meta {
    z-index: 9;
    width: 100%;
}
.wp-block-group.equipment-info * {
    font-size: 16px;
}
.equipment-page-columns a {
    text-decoration: none;
}
@media ( max-width: 1160px) {
	.equipment-page-queries ul.columns-3.wp-block-post-template {
		grid-template-columns: repeat(2,minmax(0, 1fr));
	}
}
@media ( max-width: 600px ) {
	.wp-block-query.equipment-grid ul.equipment-grid-item > li {
		width: 100%;
	}
}

/*** Locations ***/
#acf-map {
    height: 400px;
    width: 100%;
    position: relative;
    border-radius: 12px;
    z-index: 9;
}
.locations-grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
    transition: .4s;
}
.locations-wrap {
    position: relative;
}
.locations-wrap.spinning {
	opacity: .6;
}
.location-item h2 {
    margin-top: 0;
    margin-bottom: 0;
    text-wrap-style: auto;
}

.location-item p {
    margin-top: 7px;
    margin-bottom: 10px;
    font-size: 17px;
}

.location-item h3 {
    margin-bottom: 0;
    margin-top: 0;
}

.location-item {
    overflow: hidden;
    padding: 20px;
    background: #eee;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
}
.location-thumb {
    flex-grow: 1;
    justify-content: flex-end;
    display: flex;
    flex-direction: column;
}
.location-thumb img {
    aspect-ratio: 300/201 !important;
    max-width: 100%;
    object-fit: cover;
    display: block;
    height: auto;
    width: 100%;
    object-position: top;
}

.location-thumb h4 {
    margin: 10px 0;
}
.location-top {
    flex-grow: 1;
}
.filter-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: unset;
    gap: 20px;
}
.single-location .wp-block-cover .wp-block-boldblocks-svg-block {
    width: 25px !important;
}
.single-location .wp-block-cover .multi-rep .wp-block-boldblocks-svg-block {
    width: 14px !important;
}

/* Dropdown menu css */
.dropdown-container {
    position: relative;
	width: 250px;
    max-width: 100%;
    margin-left: 0 !important;
    z-index: 99;
}

.dropdown-toggle {
  color: #000000;
  background-color: #ffffff;
  font-size: 17px;
  padding: 18px 20px;
  box-shadow: 0px 0px 4px -2px rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  font-weight: 600;
  cursor: pointer;
  position: relative;
  transition: all ease-in-out 0.3s;
}

.dropdown-toggle label {
  cursor: pointer;
  width: 100%;
}

.dropdown-toggle:hover,
.dropdown-toggle:active,
.dropdown-toggle:focus {
  background-color: #000000;
  color: #ffffff;
}

.dropdown-menu {
  width: 100%;
  border-radius: 10px;
  box-shadow: 0px 0px 4px -2px rgba(0, 0, 0, 0.5);
  margin-top: 17px;
  position: absolute;
  left: 0;
  top: 100%;
  display: none;
  background-color: #ffffff;
  z-index: 10;
}

.dropdown-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  border-radius: 10px;
  z-index: 10;
}

.dropdown-menu li {
  text-decoration: none;
  display: block;
  color: #000000;
  font-size: 15px;
  padding: 16px 20px;
  font-weight: 600;
  box-shadow: 0px 0px 4px -2px rgba(0, 0, 0, 0.5);
  transition: all ease-in-out 0.3s;
}

.dropdown-menu li:hover,
.dropdown-menu li:active,
.dropdown-menu li:focus {
  background-color: #000000;
  color: #ffffff;
}

.dropdown-menu::before,
.dropdown-toggle::before {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  border: 5px solid;
  border-top-color: rgba(0, 0, 0, 0);
  border-left-color: rgba(0, 0, 0, 0);
  margin-top: -2.5px;
  background-color: rgba(0, 0, 0, 0);
  transition: all ease-in-out 0.2s;
}

.dropdown-menu::before {
  z-index: -1;
  transform: rotate(-135deg);
  top: -4px;
  border-color: #ffffff;
  box-shadow: 1px 1px 4px -2px rgba(0, 0, 0, 0.4);
}

.dropdown-open .dropdown-menu.dropdown-active {
  display: block;
}

.dropdown-container.dropdown-open .dropdown-toggle {
  background-color: #000000;
  color: #ffffff;
}

.dropdown-container.dropdown-open .dropdown-toggle::before {
  transform: rotate(-135deg);
}
.filter-holder a.wp-block-button__link.wp-element-button {
    background: none;
    color: #000;
    border: 2px solid;
    box-shadow: 0px 0px 4px -2px rgba(0, 0, 0, 0.5);
    transition: .4s;
}
.filter-holder a.wp-block-button__link.wp-element-button:hover {
    background-color: #000000;
    color: #ffffff;
    border-color: #ffffff;
}
/* Dropdown bordered style */
.dropdown-bordered .dropdown-toggle {
    border: 2px solid #000000;
    border-radius: 6px;
}

.dropdown-bordered .dropdown-toggle:hover,
.dropdown-bordered .dropdown-toggle:active,
.dropdown-bordered .dropdown-toggle:focus {
  background-color: #000000;
  color: #ffffff;
  border-color: #ffffff;
}

.dropdown-bordered .dropdown-menu {
  border: 2px solid #000000;
  border-radius: 10px;
}

.dropdown-bordered .dropdown-menu::before {
  border-color: #000000;
}

.dropdown-bordered .dropdown-menu li {
  box-shadow: none;
  border-bottom: 2px solid #000000;
  cursor: pointer;
}
.dropdown-bordered .dropdown-menu.dropdown-active li:first-child {
    display: none;
}
.dropdown-bordered .dropdown-menu li:last-child {
  border-bottom: 0;
}
.leaflet-popup-content img {
    aspect-ratio: 300/201;
    object-fit: cover;
    object-position: top;
}
.leaflet-popup {
	min-width: 230px;
}

.spinner {
	display: none;
    width: 1em;
    height: 1em;
    background: #000000;
    border-radius: 100%;
    margin: 5em auto;
    border: .3em solid transparent;
    animation: glow 1.5s ease infinite;
    position: absolute;
    top: 6rem;
    bottom: auto;
    left: 0;
    right: 0;
    margin: auto;
}
.acf-google-map-iframe iframe {
    width: 100%;
}
@keyframes glow {
	0% {box-shadow:0 0 0 .4em #a1a2a1, 0 0 0 .1em #a1a2a1; transform:rotate(360deg);}
	50% {border-top-color:#605556;}
	100% { box-shadow:0 0 0 .4em #a1a2a1, 0 0 0 3.6em transparent;}
}

@media ( min-width: 677px ) {

	.locations-grid.stack {
		max-width: var(--wp--style--global--content-size);
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin-left: auto;
		margin-right: auto;
	}
	
	.stack .location-item .bottom-wrap {
		display: flex;
		gap: 20px;
	}
	
	.stack .location-thumb {
		height: 100%;
		flex-grow: unset;
		order: 1;
		grid-column: 1;
		grid-row: 1 / span 3;
	}
	
	.stack .location-top {
		order: 2;
		grid-column: 2;
		grid-row: 1;
	}
	
	.stack .wp-block-buttons {
		order: 3;
		grid-column: 2;
		grid-row: 2;
	}
	
	.stack .location-item {
		display: grid;
		flex-wrap: wrap;
		column-gap: 20px;
		display: grid;
		grid-template-columns: .51fr 1fr;
		grid-template-rows: auto auto;
		/* gap: 10px; */
		align-items: start;
	}
	
	.stack .location-thumb img {
		height: 100%;
	}
	
	.stack .location-thumb h4 {
		margin-bottom: 0;
	}
}
@media ( max-width: 990px ) {
	.locations-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

@media ( max-width: 676px ) {
	.locations-grid {
    	grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	}
}

/*** Blog ***/
@media ( max-width: 781px ) {
    .wp-block-columns.blog-content {
        flex-direction: column-reverse;
    }
}

/*** Sharing ***/
.sharer {
    display: flex;
    gap: 16px;
}

span.link.share {
    cursor: pointer;
}

.sharer {
    display: flex;
    gap: 16px;
    flex-direction: column;
}

span.link.share {
    cursor: pointer;
}

@media ( max-width: 781px ) {
	.sharer {
		flex-direction: row;
	}
}

/*** Scroll Animation ***/
main>.entry-content>*:not(:first-child) {
    position: relative;
    transform: translateY(9rem);
    opacity: 0;
    transition: transform .9s, opacity 1.2s;
    transition-delay: .15s;
}
main>.entry-content>*.scroll-true {
    transform: translateY(0);
    opacity: 1;
}

/*** Details Block ***/
.wp-block-details .summary {
    position: relative;
    display: flex;
    gap: .5rem;
    cursor: pointer;
    font-weight: 700;
    font-size: 24px;
    letter-spacing: -0.05em;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
body .summary~* {
    display: none;
}
.toggle-details {
    margin-top: .12rem;
}
.toggle-details svg {
    width: 1rem;
    height: 1rem;
    transition: .4s;
}
.toggle-details svg path {
    fill: rgb(228, 0, 0); 
}
.summary-wrap > p:first-child {
    margin-top: 0;
}
.summary-wrap > p:last-child {
    margin-bottom: 0;
}
.wp-block-details {
    border-color: currentColor;
    padding-top: 10px;
    padding-bottom: 10px;
}
.wp-block-details ~ .wp-block-details {
    margin-top: 0;
    border-top: 0;
}
.wp-block-details.open>.summary>.toggle-details svg {
    transform: rotate(90deg);
}
.summary-wrap {
    margin-top: 1rem;
    border-top: 1px solid #eee;
    padding-top: 1rem;
}

/*** SVGs ***/
.wp-block-boldblocks-svg-block :not(.use-as-button) svg {
	width: auto;
}

/*** logo test ***/
.home:not(.scrolling) img.custom-logo {
    width: 290px !important;
}

.home .wp-block-cover.alignfull.has-contrast-color.has-text-color.has-link-color.wp-elements-394c383c9ae7d66184564ed67a778e0c {
    padding-top: 400px !important;
}

footer.wp-block-template-part {
    z-index: 2;
    position: relative;
} 

/*** Search ***/
:root :where(.wp-block-search .wp-block-search__input) {
    background: #f1f1ef;
    max-width: calc(100% - 1.5625rem - 1.5625rem - 12px - 12px);
}
@media ( max-width: 1024px ) {
	header .wp-block-search svg.search-icon {
    	color: #fff;
	}
}

/*** Columns ***/
@media ( max-width: 781px ) {
	.wp-block-columns.switch {
    	flex-direction: column-reverse;
	}
}

.scrolling .mobile-phone {
	display:none;
}

/*** Change to nav ***/

@media (min-width: 782px) {
    .wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
        left: calc(100% - 1.25rem);
        right: auto;
    }
    .header-nav ul.wp-block-navigation-submenu .wp-block-navigation-item:hover .wp-block-navigation-item__label {
        transform: translateX(0);
    }
}

.wp-block-navigation__submenu-container li.wp-block-navigation-submenu {
    background: #000;
}
